::-webkit-scrollbar {
    width: 8px;               /* ширина scrollbar */
    height: 8px;
}
::-webkit-scrollbar-track {
    background: #2980BA33 ;        /* цвет дорожки */
    /*border-radius: 4px;*/
}
::-webkit-scrollbar-thumb {
    background-color: #2980BA;    /* цвет плашки */
    /*border-radius: 4px;       !* закругления плашки *!*/
    border: 3px solid #2980BA;  /* padding вокруг плашки */
}

::-webkit-scrollbar-track-piece:vertical:start{
    background-color: #2980BA33;
    /*border-radius: 4px;*/
}
::-webkit-scrollbar-track-piece:vertical:end{
    background-color: #2980BA33;
    /*border-radius: 4px;*/
}


.pagin__wrapper{
    margin-top: 50px;
}
.container.conb{
    padding:0;
    box-shadow: 0px 0 60px 10px #2980BA40;
    position: relative;
}
.footer{
    z-index: 1;
    position: relative;
}
.footer-bottom{
    z-index: 1;
    position: relative;
}
.pagination__wrapper{
    margin-top: 30px;
}
.exhibition.noactive{
    display: none;
}

.header{
    display: none;
    position: relative;
}
.header.active{
    display: block;
}
.header.scroll{
    height: 90px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
}
.header.scroll .container{
    background-color: #fff;
    padding-top: 23px;
    padding-bottom: 23px;
    box-shadow: 0px 20px 33px 10px #2980BA40;

}
.header.scroll .header__catalog-section {
    width: 50px;
    height: 44px;
    padding-bottom: 0;
}
.header.scroll .header__catalog-section .header__catalog-section__l img {
    width: inherit;
    height: inherit;
    filter: grayscale(1) brightness(1000%);
}
.header.scroll .header__catalog-section .header__catalog-section-title{
    display: none;
}
.header.scroll .header__catalog-section .header__catalog-section__l{
    color: #fff;
    background-color: #2980BA;
    padding: 4px;
}
.header.scroll .scnav{
    column-gap: 4px;
    margin-top: 0;
}
.header.scroll  .header__logo{
    height: 44px;
    width: auto;
}
.header.scroll .header__wrap{
    align-items: center;
    margin-top: 0;
    column-gap: 6px;
}
.header.scroll .container .h_sub-okr,
.header.scroll .container .header__catalog-sub-section{
    display: none;
}
.header.scroll .header__catalog-section.active:hover .header__catalog-section__l{
    border: 2px solid #66CC66;
    border-radius: 10px;
}
.header.scroll .header__catalog-section.active:hover .header__catalog-section__l:before{
    display: none;
}

.pop__feedback{
    display: none;
}
.pop__feedback.active{
    display: block;
    position: absolute;
    background-color: #fff;
    border-radius: 10px;
    border: 2px solid #2980BA;
    box-shadow: 0px 0 60px 10px #2980BA40;
    z-index: 10000;
    top: 110%;
    right: 0;
    width: 300px;
    padding: 20px;
}
.pop__feedback .close{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #BDBDBD;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.pop__feedback .close svg{
    width: 100%;
    height: 100%;
}
.catalog__details .params__wrapper .params-r{
    display: grid;
    column-gap: 20px;
    row-gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.catalog__details .params-r .params-table{
    max-width: none;
}
.catalog__details .params-l{
    overflow: overlay;
}
.analogues__slider .swiper-button-next,
.analogues__slider .swiper-button-prev{
    margin: 0 20px;
}
.breadcrumbs ul{

}
@media (max-width: 1200px) {
    .catalog__details .params__wrapper .params-r{
        grid-template-columns: 1fr;
    }
}
@media (max-width: 1050px) {
    .catalog__details .params__wrapper .params-r{
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 768px) {
    .catalog__details .params__wrapper .params-r{
        grid-template-columns: 1fr;
    }
}
.header.scroll .header_fix_slider{
    width: 100%;
}
.header.scroll .header__wrapper{
    display: grid;
    grid-template-columns: auto 1fr auto;
    column-gap: 10px;
}
.header.scroll .header__wrap.scnav{
    width: 100%;
}
.header.scroll .header__logo{
    width: max-content;
}
@media (max-width: 1010px) {
    .header.scroll .header__wrapper {
        grid-template-columns: auto calc(100% - 390px) auto;
    }
}
@media (max-width: 840px) {
    .header.scroll .header__wrapper {
        grid-template-columns: auto calc(100% - 410px) auto;
    }
}
.pop__feedback.ppf2{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hburger{
    display: none;
}
.hburger.active{
    display: block;
    box-shadow: 0px 0px 25px 0px #00000040;
    position: absolute;
    bottom: calc(100%);
    left: 0;
    z-index: 10;
    padding: 20px 20px 44px;
    border-radius: 20px 20px 0 0;
    width: 100%;
    background-color: #fff;
}
.hburger__wrap{

}
.hburger__title{
    font-size: 36px;
    color: #2980BA;
}
.hburger__close{
    position: absolute;
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
    cursor: pointer;
    opacity: .6;
    color: #3c3c3c;
}
.hburger__close svg{
    width: 100%;
    height: 100%;
}


.hburger__menu{
    color: #2980BA;
    display: flex;
    flex-wrap: wrap;
    max-height: 300px;
    overflow: overlay;
    font-size: 14px;
    row-gap: 20px;
    column-gap: 20px;
    margin-top: 20px;
}
.sitemap__block{
    display: flex;
    flex-direction: column;
    row-gap: 3px;
}
.sitemap__block.lv1{
    font-weight: 700;
}
.sitemap__block.lv2{
    margin-left: 4px;
    font-weight: 500;
}
.sitemap__block.lv3{
    margin-left: 8px;
    font-weight: 400;
    position: relative;
}
.sitemap__block.lv4{
    margin-top: 4px;
}

.sitemap__title svg{
    display: none;
}
.sitemap__title.lv3{
    position: relative;
}
.sitemap__title.lv3:before{
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    left: -8px;
    height: 2px;
    width: 6px;
    background-color: #2980BA;
}

.sitemap__block.lv1.cat .sitemap__sub.lv1 .sitemap__block.lv2{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    row-gap: 20px;
    column-gap: 20px;
}

.header__burger.active{
    color: #66CC66;
    border-color: #66CC66;
}
.sitemap__back{
    display: none;
}
@media (max-width: 767px) {
    .sitemap__back{
        display: flex;
        align-items: center;
        column-gap: 4px;
        font-weight: 700;
        cursor: pointer;
    }
    .sitemap__back svg{
        width: 16px;
        height: 16px;
        transform: rotate(180deg);
    }
    .sitemap__block{
        display: none;
        margin-left: 0!important;
        font-weight: 700!important;
    }
    .sitemap__back.noactive{
        display: none;
    }
    .sitemap__block.active{
        display: flex;
    }
    .hburger__menu{
        flex-wrap: nowrap;
        flex-direction: column;
        row-gap: 4px;
    }
    .sitemap__sub{

    }
    .sitemap__title{
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
    }
    .sitemap__title svg{
        display: block;
        width: 16px;
        height: 16px;
    }
}

.breadcrumbs .container{
    background-color: transparent;
}
.shadow{
    position: fixed;
    box-shadow: 0px 0 60px 10px #2980BA40;
    height: 100vh;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: -1;
}